Required 10.2 and 10.2.1 patches for Spectrum/VNA integration